QQ登录 - 设为首页 - 加入收藏 - 网站地图 木易瓶子屋!第一时间了解互联网开发技术新鲜事儿!

亲!来点一下试试嘛。。。

木易瓶子屋每日新鲜技术平台 第一时间了解互联网的那些事儿

ThinkPHP的环境要求

作者:木易瓶子┆ 分类:PHP学习┆时间:2015-01-10┆点击: 56次┆tags: ThinkPHP环境要求

框架本身没有什么特别模块要求,具体的应用系统运行环境要求视开发所涉及的模块。ThinkPHP底层运行的内存消耗极低,而本身的文件大小也是轻量级的,因此不会出现空间和内存占用的瓶颈。

PHP版本要求

  • PHP5.3以上版本(注意:PHP5.3dev版本和PHP6均不支持

支持的服务器和数据库环境

  • 支持Windows/Unix服务器环境
  • 可运行于包括Apache、IIS和nginx在内的多种WEB服务器和模式
  • 支持Mysql、MsSQL、PgSQL、Sqlite、Oracle、Ibase、Mongo以及PDO等多种数据库和连接

对于刚刚接触PHP或者ThinkPHP的新手,我们推荐使用集成开发环境WAMPServer(wampserver是一个集成了Apache、PHP和MySQL的开发套件,而且支持不同PHP版本、MySQL版本和Apache版本的切换)来使用ThinkPHP进行本地开发和测试。

欢迎转载但请注明出处及链接,商业媒体使用请联系编辑(QQ 363630845)。
ThinkPHP,环境要求
上一篇:CentOS6.x安装resin
下一篇:获取ThinkPHP
正在加载中……